body {background-color:#000000;background-image:url('/images/tiled-bground.jpg');color:#ffffff;font-family:;margin:0;padding:0;font-family:Tahoma,Verdana,Arial,sans-serif;font-size:13px;}

a {color: #FFFFFF;}

h1, h2, h3, h4, h5, h6 {font-family:'Roboto Condensed',sans-serif;font-weight:700;margin:0;padding:0;}

h1 {font-size:40px;}

h2 {font-size:31px;}

h3 {font-size:25px;}

h4 {font-size:22px;}

div#wrapper {margin:19px auto;padding:0;width:960px;}

div#wrapper > div {}

div#bground {background-image:url('/images/world-map-layer-cropped.png');background-position:top center;background-repeat:no-repeat;margin:0;padding:0;width:100%;} 

div#header {margin:50px 0 20px; overflow:hidden;}

div#header a#logo {display:block; text-indent:-999px; font-size:0; line-height:0; height:64px; max-width:320px; background:url('/images/cbo-logo.png') no-repeat; background-size:cover;}

div#header .site_info {font-size:25spx;}

div#content {min-height:490px; overflow:hidden; margin:0 auto; padding-bottom: 3rem;}

div#content p {font-size:19px;}

span {color:#1074e6;}

ul#other-domains {color:#666666;font-family:'Roboto Condensed',sans-serif;font-size:16px;font-weight:700;line-height:19px;list-style-type:none;text-align:right;}

ul#other-domains li {margin:6px 0;padding:0;}

div#content h4 {margin-top:-30px;text-align:right;}

div#content form {}

div#content form > * {border:0;border-radius:3px;font-family:sans-serif;font-style:italic;height:31px;margin:6px 0;padding:0 6px;width:420px;}

div#content form > textarea {font-family:sans-serif;font-size:13px;height:80px;padding:6px;resize:none;}

div#content form > input[type="submit"] {background-color:#1074e6;color:#ffffff;cursor:pointer;font-family:'Roboto Condensed',sans-serif;font-size:16px;font-style:normal;font-weight:700;width:93px;}

div#content form > input[type="submit"]:hover {background-color:#0d5db8;}

div#footer {font-size:9px;text-align:center;}

.column {overflow:hidden;}
.one_half {width:45%; margin-right:5%; float:left;}
.one_half.last {width:45%; margin-right:0; float:right;}
.other_domains, .site_info {text-align:right; float:right;}

.clearfix {clear:both;}
.aright {text-align:right;}
.fright {float:right;}


@media only screen and (max-width: 960px) {
    
    div#wrapper {width:90%; }
    div#wrapper #content {width:100%;}
}

@media only screen and (max-width: 600px) {
    
    div#header .column {margin:0 0 30px;}
    div#header a#logo {margin:0 auto;}
    div#header .site_info {text-align:center; font-size:14px; margin-top:-20px;}
    
    .one_half, .one_half.last {width:100%!important;}
	.other_domains {text-align:left;}
	

	div#header ul#other-domains {text-align:left;}
}

@media only screen and (max-width: 320px) {
    
    div#bground {max-height:821px;}
    h1 {font-size: 37px;}
    div#content p {font-size: 15px;}
    div#content p span {font-weight: bold;}
    div#header a#logo {height:57px;}
    div#content form > * {width: 95%;}
}